2件の返信を表示中 - 1 - 2件目 (全2件中)
  • こんにちは。

    これを動かそうと思うと、「jquery.columnizer.js」、または「jquery.columnizer.min.js」を読み込まないといけないのではないかと思いますが、サイトを拝見したところ、これらを読み込む記述がありません。

    以前は、これらのスクリプトを読み込むためにテーマを編集されていたのではないかと思いますが、コアアップデートのタイミングでテーマもアップデートして変更が失われたのではないでしょうか?

    トピック投稿者 midjapan

    (@midjapan)

    早速ありがとうございます。

    どうもcolumnizeする<div>ダグの中に<div class>が入っていたのが原因のようで、それを入れ替えることで、トップページのみ何とか復元できました。

    WordPressのアップデートに伴い、JQueryも何か変更が加わって、より厳密にhtmlを見るようになったのかもしれないので、別のページもhtmlの構造を見直してみようと思います。

    どうもありがとうございました。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「3.3にアップグレードしたらjqueryが正しく動作しない」には新たに返信することはできません。